WHISPER-MERGE(1)

NAME
whisper-merge - merge two whisper database files

SYNOPSYS
whisper-merge from_path to_path

DESCRIPTION
This command merges two whisper database files.

The options are described below.

OPTIONS

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Jonas Genannt <jonas.genannt@capi2name.de>, for the Debian project (but may be used by others).